Skip to:
Content
Pages
Categories
Search
Top
Bottom

Warning: cannot yet handle MBCS in html_entity_decode()!


  • buddhapax
    Member

    @buddhapax

    When I try to install bbPress 0.9.0.4 I see infinite times this message

    Warning: cannot yet handle MBCS in html_entity_decode()! in /web/htdocs/www.XXX.com/home/forum_/bb-includes/wp-functions.php on line 113

    Anyway, I completed my installation. But what I try to get my forum, I see again the first page to install it…

    Any ideas?

Viewing 8 replies - 1 through 8 (of 8 total)
Viewing 8 replies - 1 through 8 (of 8 total)

You must be logged in to reply to this topic.